Beantwoord

Vast bellen instellen op Fritz!Box 5530 Fiber

  • 27 November 2023
  • 11 reacties
  • 244 Bekeken

Bij het toevoegen van het telefoonnummer krijg ik de melding “De controle van de telefonie is niet geslaagd. Aanmelden bij de telefonieaanbieder is niet geslaagd. Controleer de ingevoerde toegangsgegevens voor de telefonie.” 

De toegangsgegegevens zijn juist: in de wizard “T-Mobile Thuis” geselecteerd als telefonieaanbieder. Er wordt dan gevraagd om een gebruikersnaam en een wachtwoord. Deze overgenomen uit MIjn Odido.

Registratie van het telefoonnummer lukt niet. Graag hulp.

icon

Beste antwoord door Waqqas 27 November 2023, 23:27

Bekijk origineel

11 reacties

Reputatie 7
Badge +15

Hallo @robbertje1968 

Er zit een bug in het Odido account waardoor het wachtwoord dat je instelt niet klopt.

Om het wachtwoord voor VoIP te achterhalen moet je de stappen in dit topic doorlopen, de melding bovenaan kan je negeren over dat dit stappenplan niet meer nodig is 

Bij het toevoegen van het telefoonnummer krijg ik de melding “De controle van de telefonie is niet geslaagd. Aanmelden bij de telefonieaanbieder is niet geslaagd. Controleer de ingevoerde toegangsgegevens voor de telefonie.” 

De toegangsgegegevens zijn juist: in de wizard “T-Mobile Thuis” geselecteerd als telefonieaanbieder. Er wordt dan gevraagd om een gebruikersnaam en een wachtwoord. Deze overgenomen uit MIjn Odido.

Registratie van het telefoonnummer lukt niet. Graag hulp.

Ik heb hetzelfde probleem, alleen geen windows maar IOS van Apple. Is het juiste wachtwoord ook via apple te achterhalen? Ik heb geprobeerd het windows protocol te volgen, maar dit werkte niet. Alvast dank!

Hallo @robbertje1968 

Er zit een bug in het Odido account waardoor het wachtwoord dat je instelt niet klopt.

Om het wachtwoord voor VoIP te achterhalen moet je de stappen in dit topic doorlopen, de melding bovenaan kan je negeren over dat dit stappenplan niet meer nodig is 

Ik heb hetzelfde probleem, alleen geen windows maar IOS van Apple. Is het juiste wachtwoord ook via apple te achterhalen? Ik heb geprobeerd het windows protocol te volgen, maar dit werkte niet. Alvast dank

Reputatie 7
Badge +6

@Wouterius72 Je kunt de app Python3IDE downloaden en de tekst van het script daar in plakken. Als je het script runt (via de wifi), zou je dezelfde uitkomst moeten krijgen.

@Wouterius72 Je kunt de app Python3IDE downloaden en de tekst van het script daar in plakken. Als je het script runt (via de wifi), zou je dezelfde uitkomst moeten krijgen.

ik krijg niet het juiste wachtwoord via dit protocol helaas.

Ik heb in de Python IDE het script te runnen maar ik zie geen wachtwoord om in te voeren helaas.

 

Reputatie 7
Badge +6

@Wouterius72 Krijg je een foutmelding of iets dergelijks? Zo ja, kun je hier een screenshot plaatsen? Dan kan ik kijken wat er aan de hand is.

@Wouterius72 Krijg je een foutmelding of iets dergelijks? Zo ja, kun je hier een screenshot plaatsen? Dan kan ik kijken wat er aan de hand is.

Fiijn! Ja ik krijg foutmeldingen. Maar wellicht doe ik iets niet goed…

Hierbij 2 screenshots. Alvast dank!

 

Reputatie 7
Badge +6

@Wouterius72 Ik kan niet precies zien waar het is misgegaan, maar voor de zekerheid zal ik hier een stappenplan plaatsen voor de app. Om zeker te weten dat het nu goed gaat, verwijder hem eerst even, zodat je weer met een schone lei begint.

Download de app Python3IDE voor iOS hier.

Ga naar het script via deze link, klik op Raw en kopieer de hele tekst:

Open nu Python3IDE en ga naar het menu linksboven:

Klik daar op +, noem het bestand voip.py en druk op New:

Nu krijg je een leeg scherm. Hier kun je vervolgens het script plakken (ik vermoed dat dit ‘Plakken’ betekent in het Chinees):

Mocht je een melding krijgen, sta plakken dan toe. Druk vervolgens op het pijltje. Nu krijg je reclame voor de betaalde versie, maar die kun je linksboven wegklikken. Nu zie je als het goed is je gebruikersnaam en wachtwoord staan:

Hopelijk lukt het hiermee. De stappen uit het oorspronkelijke topic heb je niet meer nodig.

Dank voor je uitvoerige reactie!

ik zie wederom geen naam staan. Het lijkt wel alsof het programma zoekt naar een laatste telefonisch contact en niet kan vinden. Dit is de tekst die er stond na de ‘run’

Python3IDE(Python 3.7) running!
Traceback (most recent call last):
  File "./lib/python3.7/site-packages/urllib3/connection.py", line 159, in _new_conn
  File "./lib/python3.7/site-packages/urllib3/util/connection.py", line 80, in create_connection
  File "./lib/python3.7/site-packages/urllib3/util/connection.py", line 70, in create_connection
ConnectionRefusedError: [Errno 61] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "./lib/python3.7/site-packages/urllib3/connectionpool.py", line 600, in urlopen
  File "./lib/python3.7/site-packages/urllib3/connectionpool.py", line 354, in _make_request
  File "./lib/python3.7/http/client.py", line 1229, in request
  File "./lib/python3.7/http/client.py", line 1275, in _send_request
  File "./lib/python3.7/http/client.py", line 1224, in endheaders
  File "./lib/python3.7/http/client.py", line 1016, in _send_output
  File "./lib/python3.7/http/client.py", line 956, in send
  File "./lib/python3.7/site-packages/urllib3/connection.py", line 181, in connect
  File "./lib/python3.7/site-packages/urllib3/connection.py", line 168, in _new_conn
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x12a81f7f0>: Failed to establish a new connection: [Errno 61] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "./lib/python3.7/site-packages/requests/adapters.py", line 449, in send
  File "./lib/python3.7/site-packages/urllib3/connectionpool.py", line 638, in urlopen
  File "./lib/python3.7/site-packages/urllib3/util/retry.py", line 398, in increment
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='10.12.0.10', port=7547): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x12a81f7f0>: Failed to establish a new connection: [Errno 61] Connection refused'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/var/mobile/Containers/Data/Application/26725D68-7EE0-4FF0-973F-78AE1C43AD17/Documents/voip.py", line 101, in <module>
    x = requests.post(url, data=xml1)
  File "./lib/python3.7/site-packages/requests/api.py", line 116, in post
  File "./lib/python3.7/site-packages/requests/api.py", line 60, in request
  File "./lib/python3.7/site-packages/requests/sessions.py", line 533, in request
  File "./lib/python3.7/site-packages/requests/sessions.py", line 646, in send
  File "./lib/python3.7/site-packages/requests/adapters.py", line 516, in send
requests.exceptions.ConnectionError: HTTPConnectionPool(host='10.12.0.10', port=7547): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x12a81f7f0>: Failed to establish a new connection: [Errno 61] Connection refused'))
Pytho3IDE run end!
 

Reputatie 7
Badge +6

Hoewel het er misschien niet op lijkt, ben je al een stap verder. Met deze foutmelding heb ik wel een vermoeden wat er aan de hand is. Je gebruikt de Fritzbox al, klopt dat? Om de gegevens te krijgen, moet je verbinding met de server van Odido hebben. Dat kan in deze situatie op 2 manieren. Je kunt tijdelijk de Zyxel terugzetten, maar je kunt ook VLAN 300 in de Fritzbox vervangen door VLAN 100. Je krijgt dan een IP-adres in de 10.x.x.x-reeks. Je hebt dan even geen internet, maar je kunt wel het script uitvoeren. Als je daarna VLAN 300 terugzet en de gevonden gegevens invult, zou het moeten werken. Ik denk dat je er bijna bent!

Hoewel het er misschien niet op lijkt, ben je al een stap verder. Met deze foutmelding heb ik wel een vermoeden wat er aan de hand is. Je gebruikt de Fritzbox al, klopt dat? Om de gegevens te krijgen, moet je verbinding met de server van Odido hebben. Dat kan in deze situatie op 2 manieren. Je kunt tijdelijk de Zyxel terugzetten, maar je kunt ook VLAN 300 in de Fritzbox vervangen door VLAN 100. Je krijgt dan een IP-adres in de 10.x.x.x-reeks. Je hebt dan even geen internet, maar je kunt wel het script uitvoeren. Als je daarna VLAN 300 terugzet en de gevonden gegevens invult, zou het moeten werken. Ik denk dat je er bijna bent!

Klopt ik had de Fritzbox al aangesloten! VOIP terug naar 100 werkte niet, maar even aansluiten van de Zyxel en ONT werkte wel! Geniaal. Telefonie werkt, heel veel dank voor je geweldige hulp!!!

Reageer